LMDOWN(1)

NAME
lmdown - graceful shutdown of all license daemons

SYNOPSIS
lmdown [ -c license_file ] [ -q ]

DESCRIPTION

lmdown sends a message to every license daemon asking it to shut down. The license damons write out their last messages to the log file, close the file, and exit. All licenses which have been given out by those daemons will rescinded, so that the next time a client program goes to verify his license, it will not be valid.

OPTIONS

-c license_file
    Use the specified license_file. If this switch is not specified, lmdown looks for the environment variable LM_LICENSE_FILE. If that environment variable is not set, lmdown looks for the file /usr/local/flexlm/licenses/license.dat. If no -c option is specified, lmdown looks for the environment variable LM_LICENSE_FILE in order to find the license file to use. If that environment variable is not set, lmdown looks for the file /usr/local/flexlm/licenses/license.dat.

-q  Quiet mode. If this switch is not specified, lmdown asks for confirmation before asking the license daemons to shut down. If this switch is specified, lmdown will not ask for confirmation.

SEE ALSO
lmgrd(1), lmstat(1), lmreread(1), lm_shutdown(3).